#!/bin/sh
echo 'name: crypto-api
version: 0.11
id: crypto-api-0.11-cee9f5f10bfb611cf4e07f73c3cb8106

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: http://trac.haskell.org/crypto-api/wiki
package-url:
synopsis: A generic interface for cryptographic operations
description: A generic interface for cryptographic operations (hashes, ciphers, randomness).
             Maintainers of hash and cipher implementations are
             encouraged to add instances for the classes defined
             in Crypto.Classes.  Crypto users are similarly
             encouraged to use the interfaces defined in the Classes
             module.
             Any concepts or functions of general use to more than
             one cryptographic algorithm (ex: padding) is within
             scope of this package.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Crypto.Classes Crypto.Types Crypto.HMAC
                 Crypto.Random Crypto.Padding Crypto.Modes
hidden-modules: Crypto.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-api-0.11
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/crypto-api-0.11
              /usr/local/lib
hs-libraries: HScrypto-api-0.11
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         entropy-0.2.1-1dd75c363c25c0858418012c78bcad86
         tagged-0.4.4-886769b727dcf06f0418d254f5119104
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-api-0.11/html/crypto-api.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/crypto-api-0.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
